
.. index::
   pair: Documentation ; JSDoc
   ! JSDoc

.. _jsdoc:

=======================
JSDoc
=======================


.. seealso::

   - http://usejsdoc.org/






Getting Started
================

JSDoc 3 is an API documentation generator for JavaScript, similar to JavaDoc or
PHPDoc.

You add documentation comments directly to your source code, right along side
the code itself.

The JSDoc Tool will scan your source code, and generate a complete HTML
documentation website for you.



Bootstrap themes
=================

.. toctree::
   :maxdepth: 3

   bootstrap_themes/bootstrap_themes
